* {
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}

.menubar {
    background-color: mediumaquamarine;
    position: fixed;
    width: 100%;
}

.logo img {
    margin: 10px 10px;
    width: 150px;
    float: left
}

.menu {
    font-family: sans-serif;
    margin-top: 20px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    float: left;

}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}